.quote {
    padding: 0;
    border-left: 0;
    font-size: inherit;

    &::before {
        display: block;
        width: 28px;
        height: 22px;
        margin-bottom: 16px;
        background-size: 28px 22px;
        background-image: url('../img/quotes.svg');
        background-repeat: no-repeat;
        background-position: center;
        content: '';
    }

    &__text {
        @include font-size(17);
        margin-bottom: 20px;
        font-style: italic;
        font-weight: 600;
    }

    &__cite {
        @include font-size(13);
        font-style: normal;
    }

    &__cite-descr {
        @include font-size(13);
    }

    &--big {
        &::before {
            width: 55px;
            height: 42px;
            background-size: 55px 42px;
        }

        .quote__text {
            @include font-size(24);
        }

        .quote__cite {
            @include font-size(14);
        }
    }


    @include device-tablet {
        position: relative;
        padding-left: 90px;

        &::before {
            position: absolute;
            top: 8px;
            left: 0;
            width: 55px;
            height: 42px;
            background-size: 55px 42px;
            margin-bottom: 0;
        }

        &__text {
            margin-bottom: 5px;
            @include font-size(18);
        }

        &__cite,
        &__cite-descr {
            @include font-size(15);
        }

        &__cite-descr {
            font-style: italic;
        }
    }

    @include device-laptop {
        &__text {
            @include font-size(24);
        }

        &__cite,
        &__cite-descr {
            @include font-size(18);
        }
    }
}